@charset "UTF-8";


/* =================================== */
/* Fixes for pages with sub nav dropdown
/* Comment out if not needed
/* =================================== */

 /* h1 {
	margin-top: -88px !important;
	font-size: 2.0em;
	font-weight: normal;
	font-style: normal;
	width: 75%;
}
H2 {
	font-size: 1.7em;
	font-weight: normal;
	font-style: normal;
}
.nav-structure-a {
	margin-top: 15px !important;
}
ul.toggle-content {
	background-color: #fff;
}
ul.toggle-content li {
	margin-bottom: 0 !important;
}
#main .main-contents .nav-structure-a ul.toggle-content li a {
	color: #000;
	text-decoration: none;
}
#main .main-contents .nav-structure-a ul.toggle-content li a:hover {
	color: #a20b1a;
} */

/* =================================== */
/* Custom css
/* Built by Trivident
/* =================================== */

.box h3 a {
	background-color: transparent;
	padding: 0;
}

#no-result-container{
	text-align: center;
}

.fullwidth-filter-container {
	margin-top: 0;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.fullwidth-filter-container .section-inner{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.search-btn::before{
	display: none;
}

.search-btn i{
	margin-left: 10px;
}

@media screen and (max-width: 767px) {
	.category-row {
		flex-direction: column;
	}
}

.filter-overlay {
	display: none;
	flex-direction: column;
	padding: 30px;
	width: 75%;
	position: absolute;
	top: 25%;
	left: 12.5%;
	z-index: 2;
	background: white;
	width: 75%;
	margin: auto;
}

.filter-overlay-background {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
}

.category-row {
	display: flex;
	justify-content: flex-start;
	margin: auto;
	flex-wrap: wrap;
	width: 100%;
}

	.category-row h3 {
		width: 100%;
	}

.checkbox-container {
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	padding: 5px 10px;
}

.keyword-checkbox {
	appearance: checkbox;
	-webkit-appearance: checkbox;
	margin-right: 5px;
}

.filter-overlay hr {
	width: 100%;
}

.button-container {
	display: flex;
	justify-content: center;
	margin-top: 50px;
}


@media screen and (min-width: 480px) and (max-width: 767px) {
	.category-row {
		flex-direction: column;
	}
}

.search-button {
	margin: auto;
	background: #A20B1A;
	padding: 3px 30px;
	margin: 0 2.5vw;
	color: white;
	min-width: 137px;
}

	.search-button .fa-search {
		margin-right: 10px;
	}

#loading-spinner-search {
	margin-left: 10px;
	display: none;
	margin: 0;
}

.clear-search-button {
	margin: auto;
	background: #6A6A6A;
	padding: 3px 30px;
	margin: 0 2.5vw;
	color: white;
}

.fa-spin {
	animation: fa-spin 2s infinite linear;
}

#no-result-container {
	margin: auto;
	display: none;
}

.banner-subnav ul li:last-child::after {
	content: "";
}

.hdg-a{
	padding-top: 20px;
}

@supports not (display: grid) {


	@media screen and (min-width : 768px) {


		.wrapper-2col {
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
		}


		.box {
			flex-basis: 50%;
			padding: 1em;
		}
	}
}


/* =================================== */
/* End of: Custom filter css
/* =================================== */

h1 {
	margin-bottom: 15px !important;
	line-height: 1.2em;
	width: 100%;
}

h1, h2 {
	/*! color: #d60303; */
}
h2 {
	line-height: 1.3em;
}
@media screen and (max-width: 767px) {
	h1 {
		margin-top: 0px !important;
		width: 100%;
	}
}

.row + .row {
float: left;
padding-top: 80px;
}
.section {
	background: #fff;
}

/* =================================== */
/* KC custom styles
/* =================================== */

.fullwidth-title {
	background-image: linear-gradient(to bottom right, #0000b9, #ed007e);
	margin-top: 0;
	text-align: left;
	padding-top: 20px;
	padding-bottom: 20px;
}
.fullwidth-title h2 {
	color: #fff;
	font-size: 1.6em;
}
.fullwidth-title .section-inner {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.banner-subnav {
	background-color: #3d3f3c;
	margin-bottom: 0px;
	margin-top: 0px;
}
.banner-subnav .section-inner {
	padding-top: 10px;
	padding-bottom: 10px;
}
.banner-subnav ul {
	list-style:none;
	margin:0;
	padding:0;
	text-align:left;
}
.banner-subnav ul li{
	display:inline;
}
.banner-subnav ul li:after {
	position: relative;
	content: '/';
	color: #707070;
}
.banner-subnav ul li a {
	display:inline-block;
	padding: 5px 10px;
	color: #fff !important;
	text-decoration: none !important;
}
.banner-subnav ul li a:hover, .banner-subnav ul li a.active {
	text-decoration: underline !important;
	color: #fff14b !important;
}

.wrapper-2col {
	display: grid;
	grid-template-columns: 47.5% 47.5%;
	grid-gap: 5%;
	padding: 6rem 1rem !important;
	grid-row-gap: 6rem;
	
}
.box {
	
}
.box h3 {
	font-size: 1.4em;
	line-height: 1.4em;
	margin-bottom: 10px;
	font-weight: normal;
}
.box h3 a {
	text-decoration: underline;
	color: #000;
}
.box h3 a:hover {
	text-decoration: none;
	/*! color: #a20b19; */
}
.box .date {
	font-size: 0.9em;
	color: #989797;
	font-style: italic;
}
.box .date + p {
	margin-top: 20px !important;
}

/* =================================== */
/* Media styles
/* =================================== */

@media screen and (max-width : 1150px) {

}
@media screen and (max-width : 992px) {

}
@media screen and (max-width : 850px) {

	
}
@media screen and (max-width : 800px) {
	
}
@media screen and (max-width : 768px) {
	.wrapper-2col {
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 0%;
		padding: 4rem 2rem !important;
		margin: 3rem auto 5rem auto;
		grid-row-gap: 2rem;
		
	}
	.box {
		border-bottom: 1px dotted #ccc;
		padding-bottom: 2rem;
	}
	.box:last-of-type {
		border-bottom: 0px none #ccc;
	}
}
@media screen and (max-width : 680px) {

}
@media screen and (max-width : 580px) {

}

@media screen and (max-width : 480px) {
	
	.wrapper-2col {
		padding: 3rem 2rem !important;
		
	}
	.fullwidth-title h2 {
		font-size: 110%;
	}
	.fullwidth-title h2 {
		color: #fff;
		font-size: 1.6em;
	}

}
@media screen and (max-width : 380px) {

}















